/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  GeneratePress Child Theme
Author:       Tom Usborne
Author URI:   https://tomusborne.com/
Template:     generatepress
Version:      Version: 3.6.0
Text Domain:  generatepresschild
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --urbanist: 'Urbanist', sans-serif;
    --noto-serif-jp: 'Noto Serif JP', serif;
    --inter: 'Inter', sans-serif;
    --white: #FFFFFF;
    --gray: rgba(255, 255, 255, 0.8);
    --light-gray: rgba(255, 255, 255, 0.6);
    --black-pearl: #101119;
    --purple: #9324CA;
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: var(--inter);
}
body {
    overflow-x: hidden !important;
    colo
}
body ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4 {
    font-family: var(--urbanist);
}
h1, h2, h3, h4, h5, h6, body p {
    margin-bottom: 0;
    padding: 0;
}
body p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    font-family: var(--inter);
    letter-spacing: 0.16px;
}
body a {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}
p:not(:last-of-type) {
    margin-bottom: 16px;
}
p:empty, li:empty {
    display: none !important;
}
a {
    cursor: pointer !important;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    color: inherit;
}
section {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
img {
    display: block;
}
/****** Container css ******/
@media only screen and (max-width: 991.98px) {
    body .container, body .container-fluid {
        padding: 0 30px;
    }
}
@media only screen and (min-width: 576px) {
    body .container, body .grid-container {
        max-width: 100%;
        width: 100%;
    }
}
@media only screen and (min-width: 650px) {
    body .container, body .grid-container {
        max-width: 100%;
        width: 100%;
    }
}
@media only screen and (min-width: 768px) {
    body .container, body .grid-container {
        max-width: 920px;
        width: 100%;
    }
}
@media only screen and (min-width: 992px) {
    body .container, body .grid-container {
        max-width: 960px;
        width: 100%;
    }
}
@media only screen and (min-width: 1200px) {
    body .container, body .grid-container {
        max-width: 1140px;
        width: 100%;
    }
}
@media only screen and (min-width: 1300px) {
    body .container, body .grid-container {
        max-width: 1210px;
        width: 100%;
    }
}
@media only screen and (min-width: 1400px) {
    body .container, body .grid-container {
        max-width: 1320px;
        width: 100%;
    }
}
@media only screen and (min-width: 1199px) {
    body .mxw-1024 {
        max-width: 1024px;
    }
}
.site.grid-container.container {
    padding: 0;
    max-width: 100% !important;
}
.site-content {
    display: inherit;
}
/****** section_padding css ******/
.section_padding {
    padding: 120px 0;
}
.section_margin {
    margin: 120px 0;
}
@media only screen and (max-width: 1200px) {
    .section_padding {
        padding: 80px 0;
    }
    .section_margin {
        margin: 80px 0;
    }
}
@media only screen and (max-width: 991.98px) {
    .section_padding {
        padding: 60px 0;
    }
    .section_margin {
        margin: 60px 0;
    }
}
@media only screen and (max-width: 767.98px) {
    .section_padding {
        padding: 50px 0;
    }
    .section_margin {
        margin: 50px 0;
    }
}
/****** default-btn css ******/
.btn-wrap {
    display: flex;
    gap: 30px;
    justify-content: center;
}
.btn-wrap .default-btn {
    margin: 0;
}
.default-btn {
    color: var(--white);
    text-align: center;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 16px 32px;
    transition: all 0.3s ease 0s;
    margin: auto;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%), 
    linear-gradient(95deg, #386EEC 6.69%, #9324CA 66.69%, #7717E8 126.69%), #5358E2;
    border-radius: 50em;
    border: 2px solid transparent;
    transition: all 0.3s ease 0s;
}
.default-btn:hover {
    background: linear-gradient(var(--black-pearl), var(--black-pearl)) padding-box, linear-gradient(to right, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
    color: var(--white);
}
.default-btn.border_btn {
    background: linear-gradient(var(--black-pearl), var(--black-pearl)) padding-box, linear-gradient(to right, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
}
.default-btn.border_btn:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%), linear-gradient(95deg, #386EEC 6.69%, #9324CA 66.69%, #7717E8 126.69%), #5358E2;
}
.default-btn img {
    padding-right: 6px;
}
.default-btn.white_btn {
    background: var(--white);
    border-color: var(--white);
    color: var(--black-pearl);
}
.default-btn.white_btn:hover {
    background: transparent;
    color: var(--white);
}
@media only screen and (max-width: 650.98px){
    .btn-wrap{
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width: 575.98px){
    .default-btn{
        width: 100%;
        padding: 14px 26px;
    }
    .btn-wrap{
        gap: 20px;
    }
}
/****** Dark bg section css ******/
.bg_color {
    background-color: var(--black-pearl);
}
.bg_color p, .bg_color p a, .bg_color li a, .bg_color li  {
    color: var(--gray);
}
.bg_color h1, .bg_color h2, .bg_color h3, .bg_color h4 {
    color: var(--white);
}
.bg_color p a:hover, .bg_color li a:hover {
    color: var(--purple);
}
/****** common_title css ******/
.common_title .sub_title {
    border-radius: 50px;
    border: 2px solid transparent;
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to right, rgba(56, 110, 236, 0.3), rgba(147, 36, 202, 0.3), rgba(119, 23, 232, 0.3)) border-box;
    backdrop-filter: blur(2px);
    width: fit-content;
    padding: 8px 28px;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 22px;
}
.common_title .main_title {
    margin-bottom: 16px;
}
.common_title .common_description {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.18px;
}
.common_title.text-center {
    text-align: center;
}
.common_title.text-center .sub_title {
    margin-inline: auto;
}
@media only screen and (max-width: 767.98px){
    body .common_title .sub_title{
        font-size: 14px;
    }
    .common_title .common_description{
        font-size: 16px;
    }
}
/*============================================
= Start Header CSS
=============================================*/
.site-header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: all 0.1s ease 0s;
}
.site-header.sticky {
    -webkit-box-shadow: 0 1px 24px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 24px rgba(0, 0, 0, .1);
}
.nav-float-right #site-navigation {
    width: 100%;
    background-color: transparent !important;
}
.inside-navigation .main-nav{
    margin: 0 auto;
}
.mobile-menu-control-wrapper .menu-bar-items {
    margin-right: 10px;
}
.main-navigation .inside-navigation li.current_page_item:after {
    position: absolute;
    background: linear-gradient(92deg, #386EEC -11.43%, #9324CA 47.36%, #7717E8 106.14%);
    content: "";
    height: 2px;
    width: calc(100% - 30px);
    left: 50%;
    margin: auto;
    transform: translate(-50%);
}
.site-header .menu-toggle{
    padding: 10px 12px;
    line-height: 1;
    font-size: 26px;
}
@media only screen and (min-width: 1301px) and (max-width: 1600.98px) {
    .main-navigation .main-nav ul li a {
        padding-left: 18px;
        padding-right: 18px;
        line-height: 1.6em;
    }
    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 10px;
    }
    .main-navigation ul li ul {
        width: 200px;
    }
}
@media only screen and (max-width: 1199.98px){
    .main-navigation .main-nav ul li a{
        padding-right: 0;
        padding-left: 0;
    }
    .main-navigation .inside-navigation li.current_page_item:after{
        width: 100%;
    }
}
@media only screen and (max-width: 575.98px){
    .site-header .menu-toggle{
        padding: 9px 11px;
        font-weight: 20px;
    }
}
@media only screen and (max-width: 425.98px){
    .mobile-menu-control-wrapper .menu-bar-items{
        display: none;
    }
}
/*============================================
= End Header CSS
=============================================*/
/* =========================================================
== Start Footer CSS 
============================================================ */
.site-footer .inside-footer-widgets>* .inner-padding,
footer.site-info {
    padding: 0 15px;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
    margin: 0 -15px;
    z-index: 1;
    position: relative;
}
.social-icon {
    display: flex;
    gap: 13px;
}
.social-icon a {
    padding: 8px;
    align-items: center;
    border-radius: 6px;
    background: #23242B;
}
.social-icon a:hover {
    background: rgb(255 255 255 / 26%);
}
.site-footer .inside-site-info {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-1 .widget_custom_html {
    max-width: 420px;
}
.site-footer {
    position: relative;
    overflow: hidden;
}
.site-footer:before, .site-footer:after {
    content: "";
    position: absolute;
    border-radius: 50%;
    filter: blur(200px);
    width: clamp(200px, 20vw, 343px);
    height: clamp(200px, 20vw, 343px);
    z-index: 0;
    top: 0;
}
.site-footer:before {
    background: rgba(19, 69, 188, 0.80);
}
.site-footer:after {
    background: rgba(137, 33, 212, 0.50);
    right: 0;
}
@media only screen and (min-width: 1201px) and (max-width: 1299.99px) {
    .inside-footer-widgets {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}
@media only screen and (min-width: 1300px) {
    .inside-footer-widgets {
        display: grid;
        grid-template-columns: 2fr 1.2fr 1fr 0.8fr;
    }
    .footer-widget-4 {
        margin-left: auto;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
    .site-footer .footer-widgets-container .inside-footer-widgets {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        row-gap: 40px;
    }
}
@media only screen and (max-width: 767.98px) {
    footer .inside-site-info {
        padding-bottom: 40px;
    }
    .site-footer:after {
        top: auto;
        bottom: 0;
    }
}
/* =========================================================
== End Footer CSS 
============================================================ */
/* =========================================================
== Start Banner CSS 
============================================================ */
.banner_section {
    padding-top: 63px;
}
.banner_bg{
    background-image: url(/wp-content/uploads/2025/06/banner-bg-overlay.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner_title {
    width: 100%;
    max-width: 665px;
    margin: 0 auto;
}
.common_title .common_description{
    color: var(--white);
}
.banner_btns {
    padding-top: 32px;
}
.banner_image {
    text-align: center;
    padding-top: 65px;
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.banner_image::before {
    position: absolute;
    content: "";
    bottom: 25px;
    left: 25px;
    background-image: url("/wp-content/uploads/2025/06/generating-img.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    max-width: 256px;
}
.banner_image img {
    width: 100%;
    border-radius: 18px;
    border: 2px solid transparent;
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to left, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
}
.hero_decor {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateX(37%);
}
.hero_decor img {
    background: transparent;
    border: 2px solid var(--light-gray);
    width: 100%;
    max-width: 260px;
}
.banner_logo_slider {
    -webkit-mask: linear-gradient(270deg, #D6D3CC 15%, rgba(218, 205, 170, 0) 40%), linear-gradient(90deg, #D6D3CC 15%, rgba(218, 205, 170, 0) 40%), linear-gradient(#000000 0 0);
    -webkit-mask-size: contain, contain;
    mask-composite: exclude, exclude;
    margin-bottom: 0 !important;
}
.banner_logo_slider .slick-track{
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_logo{
    padding: 0 50px;
}
@media only screen and (max-width: 1499.98px){
    .hero_decor img, .banner_image::before{
        max-width: 200px;
    }
}
@media only screen and (max-width: 1366.98px){
    .hero_decor{
        transform: translateX(17%);
    }
    .hero_decor img, .banner_image::before{
        max-width: 160px;
    }
}
@media only screen and (max-width: 1024.98px){
    .banner_section, .banner_image {
        padding-top: 53px;
    }
}
@media only screen and (max-width: 991.98px){
    .banner_section, .banner_image {
        padding-top: 43px;
    }
    .banner_logo{
        padding: 0 40px;
    }
    .banner_image img{
        border-radius: 15px;
    }
}
@media only screen and (max-width: 767.98px){
    .banner_section {
        padding-top: 33px;
    }
    .hero_decor{
        display: none;
    }
    .banner_image{
        padding-top: 30px;
    }
    .banner_image img{
        border-radius: 12px;
    }
}
@media only screen and (max-width: 700.98px){
    .banner_logo{
        padding: 0 20px;
    }
}
@media only screen and (max-width: 575.98px){
    .banner_section {
        padding-top: 20px;
    }
    .banner_image img{
        border-radius: 8px;
    }
}
/* =========================================================
== End Banner CSS 
============================================================ */
/*============================================
= Start 404 page CSS
=============================================*/
.error-404 h1 {
    text-shadow: 0px 2px 55px rgba(0, 0, 0, 0.20);
    font-size: 100px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6px;
    text-transform: uppercase;
    margin-bottom: 32px;
}
.error-404 .common-title h3 {
}
/*============================================
= End 404 page CSS
=============================================*/
/*============================================
= Start About Section CSS
=============================================*/
.about_section {
    background-image: url("/wp-content/uploads/2025/06/about-bg-overlay.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #101119;
}
.title_pb{
    padding-bottom: 60px;
}
.about_title p.sub_title {
    color: var(--gray);
}
.about_title h2 {
    color: var(--white);
}
.about_title .common_description {
    color: var(--light-gray);
}
.about_content {
    background-color: #15151D;
    padding: 28px;
    border: 1.5px solid #282832;
    border-radius: 18px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}
.about_content::before {
    position: absolute;
    content: "";
    will-change: transform;
    transform: translate3d(1.3997rem, 1.9996rem, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    width: 12rem;
    aspect-ratio: 1;
    background-image: linear-gradient(245deg, #386EEC 33%, #9324CA 66%, #7717E8);
    filter: blur(66px);
    border-radius: 100rem;
    inset: auto 17% -12rem auto;
    opacity: 0;
    transition: all 0.5s;
}
.about_content:hover::before{
    opacity: 1;
    inset: auto 17% -7rem auto;
}
.about_content:hover{
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to right, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
    border-color: transparent;
    border-radius: 18px;
}
.about_icon {
    padding: 10px;
    background-color: rgb(206 218 255 / 8%);
    border-radius: 8px;
    display: inline-block;
    margin-bottom: 24px;
}
.about_icon img {
    width: 60px;
    aspect-ratio: 1;
}
.about_content h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 1.2;
    color: var(--white);
    padding-bottom: 12px;
}
.about_content p {
    color: var(--light-gray);
    padding-bottom: 24px;
}
.about_content a {
    padding: 12px;
    border: 2px solid transparent;
    border-radius: 8px;
    margin-left: auto;
    margin-top: auto;
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to right, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
}
@media only screen and (max-width: 1024.98px){
    .title_pb{
        padding-bottom: 50px;
    }
}
@media only screen and (max-width: 991.98px){
    .title_pb{
        padding-bottom: 40px;
    }
    .about_icon img{
        width: 50px;
    }
    .about_content a{
        padding: 10px;
    }
}
@media only screen and (max-width: 767.98px){
   .title_pb{
        padding-bottom: 30px;
    }
    .about_content h3{
        font-weight: 24px;
    }
}
@media only screen and (max-width: 575.98px){
    .about_content h3{
        font-weight: 22px;
    }
    .about_icon img{
        width: 40px;
    }
    .about_content a{
        padding: 8px;
    }
}
/*============================================
= End About Section CSS
=============================================*/
/*============================================
= Start About Section CSS
=============================================*/
.works_section {
    background-color: rgb(185 185 185 / 5%);
}
.works_main_wrap{
    position: relative;
    z-index: 1;
}
.works_main_wrap::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 65%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/06/works-bg-overlay.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.padding-left-side{
    padding-left: 38px;
}
.padding-right-side{
    padding-right: 38px;
}
.works_main_wrap .row:not(:last-of-type) {
    margin-bottom: 80px;
}
.side_content p span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.3;
    color: #D8437E;
    letter-spacing: 0.04px;
}
.side_content h3 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.3;
    padding-bottom: 18px;
}
.side_content p {
    color: var(--gray);
}
@media only screen and (max-width: 1366.98px){
    .padding-left-side{
        padding-left: 28px;
    }
    .padding-right-side{
        padding-right: 28px;
    }
}
@media only screen and (max-width: 1199.98px){
    .works_main_wrap .row:not(:last-of-type) {
        margin-bottom: 70px;
    }
    .padding-left-side{
        padding-left: 18px;
    }
    .padding-right-side{
        padding-right: 18px;
    }
}
@media only screen and (max-width: 1024.98px){
    .works_main_wrap .row:not(:last-of-type) {
        margin-bottom: 60px;
    }
    .padding-left-side{
        padding-left: 8px;
    }
    .padding-right-side{
        padding-right: 8px;
    }
}
@media only screen and (max-width: 991.98px){
    .works_main_wrap .row:not(:last-of-type) {
        margin-bottom: 50px;
    }
    .works_main_wrap::before{
        max-width: 80%;
    }
    .padding-left-side{
        padding-left: 0px;
    }
    .padding-right-side{
        padding-right: 0px;
    }
    .side_content{
        padding-top: 30px;
    }
}
@media only screen and (max-width: 767.98px){
    .works_main_wrap .row:not(:last-of-type) {
        margin-bottom: 40px;
    }
    .works_main_wrap::before{
        max-width: 100%;
    }
    .side_content h3{
        font-weight: 25px;
        padding-bottom: 12px;
    }
}
/*============================================
= End About Section CSS
=============================================*/
/*============================================
= Start Lead Section CSS
=============================================*/
.lead_section {
    background-image: url("/wp-content/uploads/2025/06/lead-bg-overlay.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.lead_content ul {
    padding-top: 40px;
}
.lead_content ul li:not(:last-of-type) {
    padding-bottom: 24px;
}
.lead_content ul li {
    padding-left: 24px;
    position: relative;
}
.lead_content ul li::before {
    position: absolute;
    content: "";
    top: 4px;
    left: 0;
    background-image: url("/wp-content/uploads/2025/06/star-icon.svg");
    background-position: center;
    background-size: cover;
    width: 16px;
    height: 16px;
}
@media only screen and (min-width: 1025px){
    .lead_content h2{
        font-size: 42px;
    }
}
@media only screen and (max-width: 991.98px){
    .lead_content ul{
        padding-top: 30px;
    }
}
@media only screen and (max-width: 767.98px){
    .lead_content{
        padding-top: 30px;
    }
    .lead_content ul{
        padding-top: 20px;
    }
    .lead_content ul li:not(:last-of-type) {
        padding-bottom: 15px;
    }
}
/*============================================
= End Lead Section CSS
=============================================*/
/*============================================
= Start FAQ Section CSS
=============================================*/
.faq-box:not(:first-of-type) .faq-content {
    display: none;
}
.faq-list {
    column-count: 2;
    gap: 24px;
}
.faq-box {
    width: 100%;
    margin-bottom: 24px;
    padding: 26px;
    background-color: #1C1D25;
    border-radius: 12px;
    border: 2px solid transparent;
    display: inline-block;
}
.faq-box.active{
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to left, rgba(56, 110, 236, 0.3), rgba(147, 36, 202, 0.3), rgba(119, 23, 232, 0.3)) border-box;
}
.faq-list h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    width: 100%;
    padding-right: 20px;
    color: var(--white);
    text-align: left;
    position: relative;
    cursor: pointer;
    transition: all 0.3s;
}
.faq-list h4:before {
    content: "";
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: #3E3823;
    transition: all 0.4s;
    background-image: url("/wp-content/uploads/2025/06/plus.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
}
.faq-box.active h4:before {
    background-image: url("/wp-content/uploads/2025/06/minus.svg") !important;
}
.faq-list .faq-content {
    padding-top: 12px;
    color: var(--gray);
}
@media only screen and (max-width: 991.98px){
    .faq-list {
        column-count: 1;
    }
    .faq-box{
        padding: 20px;
    }
}
/*============================================
= End FAQ Section CSS
=============================================*/
/* ==============================
-- Start Marketing Section Css
=================================*/
.marketing-box {
    background: linear-gradient(87.32deg, #386EEC -7.76%, #9324CA 78.1%, #7717E8 163.95%);
    border-radius: 18px;
    position: relative;
    z-index: 1;
}
.marketing-box:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1320' height='458' viewBox='0 0 1320 458' fill='none'%3E%3Cg filter='url(%23filter0_n_11_461)'%3E%3Crect x='-69' y='-99' width='1459' height='655' fill='%23101119' fill-opacity='0.3'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_n_11_461' x='-69' y='-99' width='1459' height='655' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.66666668653488159 0.66666668653488159' stitchTiles='stitch' numOctaves='3' result='noise' seed='8122'/%3E%3CfeColorMatrix in='noise' type='luminanceToAlpha' result='alphaNoise'/%3E%3CfeComponentTransfer in='alphaNoise' result='coloredNoise1'%3E%3CfeFuncA type='discrete' tableValues='0 0 0 0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 '/%3E%3C/feComponentTransfer%3E%3CfeComposite operator='in' in2='shape' in='coloredNoise1' result='noise1Clipped'/%3E%3CfeFlood flood-color='rgba(0, 0, 0, 0.2)' result='color1Flood'/%3E%3CfeComposite operator='in' in2='noise1Clipped' in='color1Flood' result='color1'/%3E%3CfeMerge result='effect1_noise_11_461'%3E%3CfeMergeNode in='shape'/%3E%3CfeMergeNode in='color1'/%3E%3C/feMerge%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
    z-index: -1;
}
.marketing_title {
    max-width: 830px;
    margin: 0 auto;
    padding: 0 15px;
}
.marketing_title .sub_title {
    background: rgb(255 255 255 / 5%) !important;
    border: 1px solid rgba(255, 255, 255, .2);
    color: rgb(255 255 255 / 80%) !important;
}
.marketing_title .main_title {
    color: #fff;
}
.marketing_title.common_title .common_description{
    color: rgb(255 255 255 / 80%);
}
.marketing_title .default-btn.white_btn {
    background: #fff;
    color: #364AA9;
}
.marketing_title .default-btn.white_btn img {
    filter: brightness(0) invert(17%) sepia(70%) saturate(2349%) hue-rotate(222deg) brightness(106%) contrast(86%);
}
@media only screen and (max-width: 575px){
    .marketing-box{
        padding: 30px 0 !important;
    }
    .marketing_title .sub_title{
        padding: 8px;
    }
}
/* ==============================
-- Stop Marketing Section Css
=================================*/
/* ==============================
-- Start Pricing Section Css
=================================*/
.pricing-section {
    background-image: url(/wp-content/uploads/2025/06/plan-bg-overlay.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.common_title .gray_content {
    color: var(--gray);
}
.price_card {
    padding: 32px 32px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 20px;
    border: 1px solid #386EEC;
    background: linear-gradient(#15151D, #15151D) padding-box, linear-gradient(to right, rgba(56, 110, 236, 1), rgba(147, 36, 202, 1), rgba(119, 23, 232, 1)) border-box;
    border-color: transparent;
}
.price_highlight {
    border-radius: 20px;
    background: linear-gradient(82deg, #386EEC -37.92%, #9324CA -37.92%, #7717E8 103.97%);
    transform: scale(1.09);
}
.pricing-section .title_pb {
    padding-bottom: 80px;
}
.price_card .main_price {
    font-size: 42px;
    font-style: normal;
    font-weight: 900;
    line-height: 120%;
    letter-spacing: 0.42px;
    font-family: var(--noto-serif-jp);
}
.price_content {
    color: var(--gray);
    margin-bottom: 20px;
}
.price_card .btn-wrap .default-btn {
    width: 100%;
}
.pricing_box_main{
    display: grid;
    grid-template-columns: 1fr 0.99fr 1fr;
}
.price_card .btn-wrap {
    margin-top: auto;
}
.price_card .main_price span {
    font-weight: 700;
    font-size: 18px;
}
@media only screen and (max-width: 1199.98px){
    .price_card {
        padding: 25px;
        gap: 12px;
    }
    .price_content {
        font-size: 14px;
    }
    .price_card .main_price {
        font-size: 35px;
    }
}
@media only screen and (max-width: 991.98px){
    .price_card {
        gap: 10px;
    }
}
@media only screen and (max-width: 767.98px){
    .price_card {
        padding: 20px;
    }
}
@media only screen and (max-width: 735.98px){
    .pricing_box_main {
        grid-template-columns: 1fr;
        gap: 24px;
    }
    .price_highlight {
        transform: none;
    }
    .price_card {
        padding: 32px 20px;
    }
    .pricing-section .title_pb {
        padding-bottom: 40px;
    }
}
/* ==============================
-- End  Pricing Section Css
=================================*/